

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 83px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 25px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:910px;left:0px;z-index:-1;width:257px;height:1px;font-size: 1px;line-height:nHeight;}
#page_1 #p1dimg1 #p1img1 {width:257px;height:1px;}




#page_2 {position:relative; overflow: hidden;margin: 67px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 41px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 63px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 31px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:102px;left:201px;z-index:-1;width:256px;height:713px;}
#page_3 #p3dimg1 #p3img1 {width:256px;height:713px;}



#page_3 #tx1 {position:absolute;top:116px;left:0px;width:89px;height:17px;}
#page_3 #tx2 {position:absolute;top:94px;left:0px;width:445px;height:17px;}

#page_4 {position:relative; overflow: hidden;margin: 67px 0px 70px 77px;padding: 0px;border: none;width: 717px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 43px 0px 0px 317px;padding: 0px;border:none;width: 400px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:265px;left:146px;z-index:-1;width:351px;height:635px;}
#page_4 #p4dimg1 #p4img1 {width:351px;height:635px;}




.ft0{font: 20px 'Arial';line-height: 22px;}
.ft1{font: 20px 'Arial';margin-left: 25px;line-height: 22px;}
.ft2{font: 16px 'Arial';line-height: 19px;}
.ft3{font: 7px 'Arial';color: #0000ff;line-height: 9px;}
.ft4{font: 16px 'Arial';line-height: 17px;}
.ft5{font: 16px 'Arial';line-height: 18px;}
.ft6{font: 11px 'Arial';line-height: 20px;position: relative; bottom: -1px;}
.ft7{font: 16px 'Arial';line-height: 24px;position: relative; bottom: -1px;}
.ft8{font: 16px 'Arial';line-height: 24px;}
.ft9{font: 6px 'Arial';line-height: 6px;position: relative; bottom: 7px;}
.ft10{font: 12px 'Arial';line-height: 14px;}
.ft11{font: 14px 'Arial';line-height: 16px;}
.ft12{font: 11px 'Arial';line-height: 12px;position: relative; bottom: -1px;}
.ft13{font: 11px 'Arial';line-height: 14px;position: relative; bottom: -1px;}
.ft14{font: 11px 'Arial';line-height: 13px;position: relative; bottom: -1px;}
.ft15{font: 16px 'Arial';line-height: 17px;position: relative; bottom: 2px;}
.ft16{font: 11px 'Arial';line-height: 12px;}
.ft17{font: 16px 'Arial';line-height: 20px;position: relative; bottom: 11px;}
.ft18{font: 16px 'Arial';line-height: 20px;position: relative; bottom: -10px;}
.ft19{font: 16px 'Arial';line-height: 20px;}
.ft20{font: 16px 'Arial';color: #0000ff;line-height: 19px;}
.ft21{font: 16px 'Arial';line-height: 26px;position: relative; bottom: 15px;}
.ft22{font: 16px 'Arial';line-height: 26px;position: relative; bottom: -6px;}
.ft23{font: 16px 'Arial';line-height: 26px;}
.ft24{font: 16px 'Arial';line-height: 17px;position: relative; bottom: 15px;}
.ft25{font: 16px 'Arial';line-height: 17px;position: relative; bottom: -6px;}
.ft26{font: 16px 'Arial';line-height: 16px;}
.ft27{font: 16px 'Arial';line-height: 17px;position: relative; bottom: 11px;}
.ft28{font: 16px 'Arial';line-height: 17px;position: relative; bottom: -10px;}
.ft29{font: 16px 'Arial';line-height: 20px;position: relative; bottom: 6px;}
.ft30{font: 16px 'Arial';line-height: 20px;position: relative; bottom: 10px;}
.ft31{font: 16px 'Arial';color: #0000ff;line-height: 17px;}
.ft32{font: 16px 'Arial';color: #0000ff;line-height: 18px;}

.p0{text-align: left;padding-left: 27px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;margin-top: 23px;margin-bottom: 0px;}
.p2{text-align: justify;padding-right: 75px;margin-top: 17px;margin-bottom: 0px;text-indent: 23px;}
.p3{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;text-indent: 23px;}
.p4{text-align: justify;padding-right: 77px;margin-top: 1px;margin-bottom: 0px;text-indent: 23px;}
.p5{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p6{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;text-indent: 23px;}
.p7{text-align: justify;padding-right: 79px;margin-top: 9px;margin-bottom: 0px;}
.p8{text-align: justify;padding-right: 79px;margin-top: 3px;margin-bottom: 0px;text-indent: 23px;}
.p9{text-align: justify;padding-right: 78px;margin-top: 33px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 79px;margin-top: 33px;margin-bottom: 0px;text-indent: 23px;}
.p11{text-align: left;padding-left: 24px;margin-top: 20px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 78px;margin-top: 14px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 24px;margin-top: 4px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 78px;margin-top: 14px;margin-bottom: 0px;}
.p15{text-align: left;padding-right: 79px;margin-top: 15px;margin-bottom: 0px;text-indent: 23px;}
.p16{text-align: left;padding-left: 18px;margin-top: 2px;margin-bottom: 0px;}
.p17{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 79px;margin-top: 10px;margin-bottom: 0px;text-indent: 23px;}
.p21{text-align: justify;padding-right: 79px;margin-top: 2px;margin-bottom: 0px;text-indent: 23px;}
.p22{text-align: justify;margin-top: 34px;margin-bottom: 0px;}
.p23{text-align: left;padding-right: 78px;margin-top: 17px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 78px;margin-top: 14px;margin-bottom: 0px;text-indent: 23px;}
.p25{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 24px;margin-top: 2px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 76px;margin-top: 3px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 74px;margin-top: 4px;margin-bottom: 0px;text-indent: 23px;}
.p29{text-align: left;padding-right: 78px;margin-top: 28px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 24px;margin-top: 30px;margin-bottom: 0px;}
.p31{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 74px;margin-top: 3px;margin-bottom: 0px;text-indent: 23px;}
.p33{text-align: left;padding-right: 77px;padding-top: 2px;margin-top: 3px;margin-bottom: 0px;text-indent: 23px;}
.p34{text-align: justify;padding-right: 75px;margin-top: 3px;margin-bottom: 0px;text-indent: 23px;}
.p35{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 449px;padding-right: 76px;padding-top: 11px;margin-top: 16px;margin-bottom: 0px;text-indent: -424px;}
.p38{text-align: justify;padding-right: 74px;margin-top: 12px;margin-bottom: 0px;text-indent: 23px;}
.p39{text-align: justify;padding-right: 79px;margin-top: 1px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 116px;margin-top: 275px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 79px;margin-top: 19px;margin-bottom: 0px;text-indent: 23px;}
.p42{text-align: left;padding-left: 24px;padding-right: 77px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: left;padding-right: 77px;padding-top: 15px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-right: 76px;padding-top: 15px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p45{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 214px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 79px;margin-top: 25px;margin-bottom: 0px;text-indent: 23px;}
.p48{text-align: justify;padding-right: 79px;padding-top: 6px;margin-top: 22px;margin-bottom: 0px;text-indent: 23px;}
.p49{text-align: justify;padding-right: 79px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p50{text-align: justify;padding-right: 79px;margin-top: 1px;margin-bottom: 0px;text-indent: 23px;}
.p51{text-align: justify;padding-right: 79px;margin-top: 5px;margin-bottom: 0px;text-indent: 23px;}
.p52{text-align: justify;padding-right: 79px;margin-top: 24px;margin-bottom: 0px;text-indent: 23px;}
.p53{text-align: left;padding-left: 47px;margin-top: 359px;margin-bottom: 0px;}
.p54{text-align: left;padding-right: 77px;margin-top: 17px;margin-bottom: 0px;}
.p55{text-align: left;padding-right: 78px;margin-top: 34px;margin-bottom: 0px;text-indent: 23px;}
.p56{text-align: left;padding-left: 63px;margin-top: 148px;margin-bottom: 0px;}




